@charset "utf-8";
/* CSS Document */

body {
	background:url(/images/interface/bkg_page.png) #408132 top center no-repeat fixed;
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:16px;
	color:#000;
}

p, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	line-height:normal;
	font-weight:normal;
}

p {
	padding-bottom:16px;
	line-height:16px;
}

a img {
	border:none;
	outline:none;
}

td {vertical-align:top;}

ul,ol{margin:0px 0px 5px 0px; padding-top:0px;}

.clear {clear:both;}
.hide {
	visibility:hidden;
	display:none;
}
#printHeader {
	display:none;
	visibility:hidden;
}
h1 {
	font-family:vidaloka, Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	line-height:26px;
	color:#706d36;
	padding-bottom:4px;
}
h2 {
	font-family: pt-sans, Verdana, Geneva, sans-serif;
	font-size:16px;
	font-style:italic;
	line-height:20px;
	color:#684f28;
	padding-bottom:15px;
}
h3 {
	font-family: pt-sans, Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:600;
	color:#494949;
	padding:6px 0px;
}
h4 {
	font-family: pt-sans, Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:600;
	color:#494949;
	padding:0px 0px 6px 0px;
}

h5{
	font-family: pt-sans, Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
	color:#684f28;
	padding-bottom:12px;
}


/*WRAPPERS*/
#topNavWrapper {
	width:100%;
	height:55px;
	overflow:hidden;
	position:fixed;
	z-index:3;
	background:url(/images/interface/bkg_topNav.png) repeat-x;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
}
#pageWrapper {
	width:986px;
	margin:0 auto;
}
#leftNavWrapper {
	width:214px;
	background:#e2ecd9;
	float:left;
	margin-left:16px;
	margin-top:99px;
	position:absolute;
	z-index:1;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#contentWrapper {
	width:721px;
	float:right;
	position:relative;
	z-index:2;
	margin-right:35px;
	/*margin-top:76px;*/
}
#bodyWrapper {
	width:721px;
	border-bottom:#54cc54 solid 1px;
	-moz-box-shadow: 0px 4px 4px #000;
	-webkit-box-shadow: 0px 4px 4px #000;
	box-shadow: 0px 4px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
}
#socialWrapper {
	/*padding:47px 11px 11px 11px;*/
	padding:64px 11px 11px 11px;
	margin-left:536px;
}
#socialWrapper2 {
	padding:20px 10px 15px 10px;
}
#footerWrapper {
	border-left:#85b876 solid 1px;
	border-bottom:#85b876 solid 1px;
	border-right:#85b876 solid 1px;
	background: rgb(102, 154, 91) transparent;/* Fallback for web browsers that doesn't support RGBa */
	background: rgba(255, 255, 255, 0.2);/* RGBa with 0.6 opacity */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#10ffffff, endColorstr=#10ffffff);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#10ffffff, endColorstr=#10ffffff)";/* For IE 8*/
	padding:11px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align:center;
	color:#FFF;
	margin-bottom:20px;
}
#eventWrapper2 {
	width:210px;
	overflow:hidden;
	padding:10px 0px 10px 0px;
	position:relative;
	margin-right:-25px;
	margin-bottom:16px;
}
#eventWrapper {
	width:175px;
	background:#d4a252;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4a252', endColorstr='#b37e2a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#d4a252), to(#b37e2a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #d4a252,  #b37e2a); /* for firefox 3.6+ */ 
	padding:14px 14px 13px 11px;
	position:relative;
	border-bottom:#d6a252 solid 1px;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

/*TOPNAV*/
#topNav {
	background:url(/images/interface/bkg_topNav.png) no-repeat;
	background-position:0px -55px;
	width:984px;
	height:47px;
	margin:0px auto;
	padding-top:8px;
	padding-left:0px;
}
.topLogo {
	width:212px;
	height:38px;
	float:left;
}
#topNav ul, #topNav ul li {
	margin:0;
	padding:0;
	list-style:none;
	height:38px;
}
#topNav ul li {float:left;}
#btn_topVirtual, #btn_topIndustry, #btn_topMainStreet, #btn_topChamber, #btn_topRecreation, #btn_topWestPoint, #btn_topClayCo {height:38px;}
#btn_topVirtual {
	background:url(/images/interface/btn_topnavVirtual.png) no-repeat;
	width:120px;
}
#btn_topIndustry {
	background:url(/images/interface/btn_topnavIndustry.png) no-repeat;
	width:94px;
}
#btn_topMainStreet {
	background:url(/images/interface/btn_topnavMainStreet.png) no-repeat;
	width:116px;
}
#btn_topChamber {
	background:url(/images/interface/btn_topnavChamber.png) no-repeat;
	width:99px;
}
#btn_topRecreation {
	background:url(/images/interface/btn_topnavRecreation.png) no-repeat;
	width:110px;
}
#btn_topWestPoint {
	background:url(/images/interface/btn_topnavWestPoint.png) no-repeat;
	width:105px;
}
#btn_topClayCo {
	background:url(/images/interface/btn_topnavClayCo.png) no-repeat;
	width:110px;
}

#btn_topVirtual:hover, #btn_topIndustry:hover, #btn_topMainStreet:hover, #btn_topChamber:hover, #btn_topRecreation:hover, #btn_topWestPoint:hover, #btn_topClayCo:hover, #btn_topVirtual.active, #btn_topIndustry.active, #btn_topMainStreet.active, #btn_topChamber.active, #btn_topRecreation.active, #btn_topWestPoint.active, #btn_topClayCo.active {
	background-position:0px -38px;
}

/*LEFTNAV*/
#leftHeader {
	background: url(/images/interface/gpx_leftHeadSpacer.jpg) #2a662a left bottom no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:18px;
	padding:9px 28px 19px 10px;
	text-align:center;
	color:#54cc54;
	border-top-left-radius: 10px;
	margin-bottom:8px;
}
#leftNav a, #leftNav a:visited, #leftNav a:hover {
	color:#494949;
	text-decoration:none;
}
#leftNav a:hover {text-decoration:underline;}
#leftNav ul, #leftNav ul li {
	margin:0;
	padding:0;
	list-style:none;
	font-family: pt-sans-narrow, sans-serif;
}
#leftNav ul{
	background:url(/images/interface/bkg_leftDivider.png) left bottom no-repeat;
}
#leftNav ul li {
	width:178px;
	padding:7px 10px 10px 26px;
	font-size:18px;
	line-height:19px;
	font-weight:bold;
	color:#494949;
}
#leftNav ul li.leftHome {
	background:url(/images/interface/icon_home.png) 9px 12px no-repeat;
}
#leftNav ul li.leftSection {
	background:url(/images/interface/icon_bulletLg.png) 9px 12px no-repeat;
}
#leftNav ul li ul {background:none;}
#leftNav ul li ul li {
	background:url(/images/interface/icon_bulletSm.png) 0px 13px no-repeat;
	width:145px;
	padding:8px 10px 5px 10px;
	font-size:16px;
	line-height:16px;
	font-weight:normal;
}
#leftNav ul li#activeSection, #leftNav ul li#activeSection a, #leftNav ul li#activeSection a:visited, #leftNav ul li#activeSection a:hover {color:#54cc54;}
#leftNav ul li#activeSection ul li, #leftNav ul li#activeSection ul li a, #leftNav ul li#activeSection ul li a:visited, #leftNav ul li#activeSection ul li a:hover {color:#494949;}
#leftNav ul li ul li#activePage, #leftNav ul li ul li#activePage a, #leftNav ul li ul li#activePage a:visited, #leftNav ul li ul li#activePage:hover a {color:#54cc54;}
#newsWireWrapper {
	padding-bottom:1px;
	background:url(/images/interface/bkg_leftDivider.png) left bottom no-repeat;
}
#newsWireWrapper h1{
	padding: 13px 0px 6px 11px;
	color:#296529;
	font-size:20px;
	background:url(/images/interface/bkg_leftDivider.png) left bottom no-repeat;
}
#newsWireContent {
	background:#fff;
	padding:11px;
}
#newsWireContent p {line-height:12px;}
#newsWireContent p a, #newsWireContent p a:visited, #newsWireContent p a:hover {color:#296529;}
a.bx-prev, a.bx-next {
	padding:3px 6px;
	background:#296529;
	color:#fff;
	text-decoration:none;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top:6px;
	font-family: Arial, Helvetica, sans-serif;
}
a.bx-prev:hover, a.bx-next:hover {background:#438743;}
a.bx-prev {margin-right:6px;}


/*HOME*/
#largePhoto {
	position:relative;
	width:755px;
	padding-bottom:18px;
	background:url(/images/interface/gpx_lgPhotoShadow.png) left bottom no-repeat;
	margin-bottom:-18px;
	margin-left:-19px;
}
#largePhotoWrapper {
	width:735px;
	height:240px;
	overflow:hidden;
	border:#FFF solid 10px;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
}
#largePhotoWrapper img {
	width:735px;
	height:auto !important;
}
#header_WP {
	/*background: url(/images/interface/gpx_headerWP.jpg) no-repeat;
	height:79px;*/
	width:720px;
	background: url(/images/interface/gpx_headerWP2.jpg) 5px 0px #fff no-repeat;
	height:96px;
	overflow:hidden;
}
/*SECONDARY*/
#secLtColWP {
	width:488px;
	padding:17px 20px 17px 27px;
	background:#FFF;
	min-height:400px;
}
#secLtColWP a, #secLtColWP a:visited, #secLtColWP a:hover{
	color:#494949;
	text-decoration:none;
}
#secLtColWP a:hover{text-decoration:underline;}
.photo-left, .photo-right {
	border:#FFF solid 8px;
	margin:4px 15px 15px 0px;
	float:left;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
}
.photo-right {
	margin:4px 0px 15px 15px;
	float:right;
}
.btn_video {
	width:60px;
	height:60px;
	background:url(/images/interface/btn_video.png) no-repeat;
	float:left;
	margin:6px 20px 6px 0px;
}
.btn_video:hover{
	background-position:0px -60px;
}
#secRtColWP {
	width:185px;
	border-left:#54cc54 solid 1px;
	background:#f7efdd;
}
#secRtColWP h1{
	font-family: pt-sans, Verdana, Geneva, sans-serif;
	font-size:18px;
	line-height:20px;
	color:#684f28;
	padding:14px 11px 15px 11px;
	background:url(/images/interface/bkg_rtColTitle.png) left bottom no-repeat;
}
#secRtColWPText, #secRtCol2Text {
	width:163px;
	padding:14px 11px;
	color:#6b5129;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
}
/*HIDING CONTENT*/
#secRtColWP h1, #secRtColWPText {display:none;}
#secRtCol2Text {padding-top:0px;}
#secRtColWPText a, #secRtColWPText a:visited, #secRtColWPText a:hover, #secRtCol2Text a, #secRtCol2Text a:visited, #secRtCol2Text a:hover{
	color:#6b5129;
	text-decoration:none;
}
#secRtColWPText a:hover, #secRtCol2Text a:hover{text-decoration:underline;}
.icon_facebook_small {
	width:19px;
	height:19px;
	float:right;
	background:url(/images/interface/icon_facebookSmall.png) no-repeat;
}
.icon_facebook_small:hover {
	background-position:-19px 0px;
}
.icon_twitter_small {
	width:19px;
	height:19px;
	float:right;
	margin-left:2px;
	background:url(/images/interface/icon_twitterSmall.png) no-repeat;
}
.icon_twitter_small:hover {
	background-position:-19px 0px;
}
#rightColEvent {min-height:300px;}
#event_date {
	padding:2px 8px 8px 8px;
	position:absolute;
	background:url(/images/interface/bkg_eventDate.png);
	background-size: cover;
    background-repeat: no-repeat;
	z-index:5;
	margin-left:115px;
	margin-top:5px;
}
#event_date h3 {
	font-family:pt-sans-narrow, Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#921b1c;
	text-align:center;
	line-height:18px;
}
#event_date h4 {
	font-family:pt-sans-narrow, Verdana, Geneva, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#de1f26;
	text-align:center;
	line-height:26px;
}
#event_image {
	width:169px;
	height:auto !important;
	position:relative;
	margin-top:8px;
	border:#fff solid 3px;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
}
#event_image img{
	width:169px;
	height:auto !important;
}
#event_desc {
	position:absolute;
	background: rgb(0, 0, 0) transparent;/* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.6);/* RGBa with 0.6 opacity */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000, endColorstr=#000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000, endColorstr=#000)";/* For IE 8*/
	font-family:pt-sans-narrow, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	bottom:0px;
	padding:5px 8px;
	width:153px;
	color:#FFF;
	z-index:2;
}
#event_image img.event_arrow {
	width:24px;
	max-height:14px;
	height:14px;
	float:right;
	background:url(/images/interface/gpx_eventArrow.png) no-repeat;
	margin-top:2px;
}
#event_image img.event_arrow:hover {
	background-position:0px -14px;
}
#event_poster {
	width:169px;
	height:auto !important;
	position:relative;
	z-index:1;
}

/*BUTTONS*/
#btn_videoLinks, #btn_mapCenter, #btn_currentEvents, #btn_virtualTour {
	width:179px;
	height:49px;
	border-radius: 4px;
	margin-bottom:22px;
	margin-left:16px;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000');
}
#btn_videoLinks {
	background:url(/images/interface/btn_videoLinks.png) no-repeat;
}
#btn_mapCenter {
	background:url(/images/interface/btn_mapCenter.png) no-repeat;
}
#btn_currentEvents {
	background:url(/images/interface/btn_currentEvents.png) no-repeat;
}
#btn_virtualTour {
	background:url(/images/interface/btn_virtualTour.png) no-repeat;
}
#btn_videoLinks:hover, #btn_mapCenter:hover, #btn_currentEvents:hover, #btn_virtualTour:hover {
	background-position:0px -49px;
}
#btn_contact, #btn_facebook, #btn_twitter, #btn_linkedin {
	width:31px;
	height:21px;
	overflow:hidden;
}
#btn_contact {
	background:url(/images/interface/btn_contact.png) no-repeat;
	float:left;
}
#btn_facebook {
	background:url(/images/interface/btn_facebook.png) no-repeat;
}
#btn_twitter {
	background:url(/images/interface/btn_twitter.png) no-repeat;
}
#btn_linkedin {
	background:url(/images/interface/btn_linkedin.png) no-repeat;
}
#btn_contact:hover, #btn_facebook:hover, #btn_twitter:hover, #btn_linkedin:hover, #btn_contact2:hover {
	background-position:0px -21px;
}
#btn_contact span a{
	padding:21px 31px;
}
#btn_contact2 {
	width:100px;
	height:21px;
	overflow:hidden;
	background:url(/images/interface/btn_contactUs.png) no-repeat;
	float:left;
}
#btn_contact2 span a{
	padding:21px 100px;
}

/*FOOTER*/
#footerNav, #copyright {
	font-family: pt-sans, Verdana, Geneva, sans-serif;
	font-size:11px;
}
#footerNav {text-transform:uppercase;}
#footerNav a, #footerNav a:visited, #footerNav a:hover, #copyright a, #copyright a:visited, #copyright a:hover {
	color:#FFF;
	text-decoration:none;
}
#footerNav a:hover, #copyright a:hover {text-decoration:underline;}
#copyright {
	/**padding:86px 10px 10px 10px;
	background:url(/images/interface/gpx_footerLogo.png) top center no-repeat;**/
}